Intrusion Prevention

PHPNuke.Modules.SQL.Injection

Description

Multiple SQL injection vulnerabilities in PHP-Nuke 7.8 allow remote attackers to modify SQL queries and execute arbitrary PHP code via (1) the username parameter in the Your Account page, (2) the url parameter in the Downloads module, and (3) the description parameter in the Web_Links module.

Affected Products

PHP-Nuke 7.8

Impact

Successful attacks allow remote attackers to modify SQL queries and execute arbitrary PHP code.

Recommended Actions

Still Unpatched.

CVE References

CVE-2005-3304